recovery:
  state:
    round: 593
    hash: "1836e04afb4d8a2a415aa50981548469bd3a3c1be38b31f9cd0c61417bc30c403700689d62d7029616d3a907fa70167e"
    timestamp: "2025-11-07T05:51:00.139603Z"
  bootstrap: null
  package: null
  stream: null
